---
ns_master_zones:
  'osci.io':
    tenant: osci
    transfer_groups:
      - cage_ns2
    repo: osci_prod
  'taiste.osci.io':
    tenant: osci
    transfer_groups:
      - cage_ns2
    repo: osci_taiste
  '_kage.osci.io':
    tenant: osci
    transfer_groups:
      - cage_ns2
    update_policy:
      - "grant osci-le-polly name _acme-challenge.mx1._kage.osci.io TXT"
      - "grant osci-le-francine name _acme-challenge.mx2._kage.osci.io TXT"
      - "grant osci-le-carla name _acme-challenge.mx3._kage.osci.io TXT"
      - "grant osci-le-polly name _acme-challenge.mail._kage.osci.io TXT"
      - "grant osci-le-catton name _acme-challenge.cmm-catatonic.adm._kage.osci.io TXT"
  'po4a.org':
    tenant: po4a
    transfer_groups:
      - cage_ns2
    repo: osci_prod
  '31.24.172.in-addr.arpa':
    tenant: osci
    transfer_groups:
      - cage_ns2
    repo: osci_prod
  '32.24.172.in-addr.arpa':
    tenant: osci
    transfer_groups:
      - cage_ns2
    repo: osci_prod
  '33.24.172.in-addr.arpa':
    tenant: osci
    transfer_groups:
      - cage_ns2
    repo: osci_prod
      #  'gluster.org':
      #    tenant: gluster
      #    transfer_groups:
      #      - cage_ns2
      #    repo: gluster
ns_slave_zones_int:
  'osci.io':
    master_groups:
      - cage_ns1
  '_kage.osci.io':
    master_groups:
      - cage_ns1
  'po4a.org':
    master_groups:
      - cage_ns1
  '31.24.172.in-addr.arpa':
    master_groups:
      - cage_ns1
  '32.24.172.in-addr.arpa':
    master_groups:
      - cage_ns1
  '33.24.172.in-addr.arpa':
    master_groups:
      - cage_ns1
  'gluster.org':
    master_groups:
      - cage_ns1
ns_slave_zones_ext: {}
